<footer class="footer">
<style type="text/css">
.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
</style>
<div class="container">
	<div class="columns is-desktop">
		<div class="column">
			<p class="title is-4 has-text-white-ter">
				<b>Краматорська загальноосвітня школа І-ІІІ ступенів № 17<br>
				Краматорської міської ради Донецької області</b><br>
				<br>Офіційний сайт
				<br>
			</p>
			<p class="title is-5 has-text-white-ter">
				<br><span><strong><span class="icon"><i class="fas fa-id-card"></i></span>&ensp;Контакти</strong></span><br />
			</p>
			<p class="has-text-white-ter">
				вул. Благодатна, 80<br>м. Краматорськ<br>Донецька область<br>Україна<br>84307<br>
				<br>
				<i class="fas fa-phone"></i>&emsp;Телефон: (0626) 41-76-50<br>
				<i class="fas fa-envelope-open-text"></i>&emsp;E-mail: <a href="mailto:school17-kramatorsk@ukr.net">school17-kramatorsk@ukr.net</a>
			</p>
		</div>
		<div class="column">
			<div class="map-responsive">
				<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2632.066473663817!2d37.57100091566964!3d48.723321479274546!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x40df97ad2ffc3ae1%3A0xfc8e52269763e26a!2z0J7QsdGJ0LXQvtCx0YDQsNC30L7QstCw0YLQtdC70YzQvdCw0Y8g0KjQutC-0LvQsCAoMS0z0YHRgtGD0L_QtdC90LXQuSkg4oSWMTc!5e0!3m2!1sru!2sua!4v1591525485981!5m2!1sru!2sua" width="585" height="216" frameborder="0" style="border:0;" allowfullscreen="" aria-hidden="false" tabindex="0"></iframe>
			</div>
		</div>
	</div>
	<div class="bottom has-text-centered">
            <p class="has-text-white-ter">Дозволяється та вітається будь-яке неспотворене цитування матеріалів цього ресурсу.<br>
© 2020 Краматорська загальноосвітня школа І-ІІІ ступенів № 17.<br>Всі права захищені.</p>
    </div>
</div>
</footer>
